Subject: Re: GUI Ext problem
From: Pietro Ghizzoni <[email-masked]>
To: Dale Hymanyk <[email-masked]>, Amos-List <[email-masked]>
Date: Mon, 03 Nov 1997 17:53:28 +0100

On 02-Nov-97, Dale Hymanyk wrote: GUI Ext problem

>Greetings to all AMOS Listers;

Hi!

>2) I've downloaded the gadtoolsbox20c.lha archive, though when I run it, it
>says it's v.20b.

OK

>3) I've made a test gui in gadtoolsbox and saved it unpacked, topaz 8, etc.

>4) When I run GuiConv.AMOS the file selector comes up asking for the *.gui
>file and I select my file.
>  
> And here's the problem.......the file selector closes and immediately
>re-opens again asking for the *.gui file.
>It won't cancel and it won't accept any other gui file either. 

>Am I missing something obvious? If anyone recognises this and can help, I'd
>sure appreciate it.

Do you've saved your GUI as a GUI file? and remember that your file name
must finish with .gui extension.

-- 

Bye!

                                     !!!
                                     o o
   +-----------------------------oOO-(_)-OOo----------------------------+
   |                                                                    |
   |  Pietro Ghizzoni - Dairymen Soft              __  /// Amiga 12OO   |
   |     E-Mail:  [email-masked]                 \\\/// 'O3O  5OMhz   |
   |            Team AMIGA                          \/// 1OMB - CD4x    |
   |                                                                    |
   | Amos Professional Team Coordinator               AMIGA RULEZ!!     |
   |                                                                    |
   +--------------------------------------------------------------------+